Bug 71406 - Get arts cpu overload error
Summary: Get arts cpu overload error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: arts (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-13 05:50 UTC by LeRoy Hogan
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 21:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description LeRoy Hogan 2002-08-13 05:50:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
With arts set on KDE desktop startup will get this error or don't have 
permission to initialize /dev/dsp

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set arts for KDE desktop
2. Do some cpu exercising
3.
	

Actual Results:  Described above

Expected Results:  No errors like RH7.1 does no errors

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-08-13 10:40:58 UTC
Not reproducable on any of our hardware. 
Which soundcard are you using? 


Comment 2 LeRoy Hogan 2002-08-13 13:16:58 UTC
Sound card is ESS Technology ES1969 Solo-1 Audiodrive (rev 02)

Comment 3 Ngo Than 2004-02-20 21:49:18 UTC
it's fixed current release


Note You need to log in before you can comment on or make changes to this bug.